<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Curriculum Vitae Andy</title>

<body>
<header><h1><strong>Curriculum Vitae</strong></h1>

    <p>Tunani</p>
    <p>Andy</p>
    <p>andy.tunani01@gmail.com</p>
</header>
<div><h2><u>Formation</u></h2>
    <h3>Nom de la Formation</h3>
    <p>Nom de l'école / Université / lycée / Institut (Nom de la ville, Code postal)
        en Alternance, spécialité « Commerce »</p>

    <h2><u>Langues</u></h2>
    <p>Anglais :   niveau C1</p>
    <p>Espagnol : niveau B1</p>

    <h2><u>Informatiques</u></h2>
    <p>Word, Excel, Powerpoint, Internet</p>

    <h2><u>Experiences profesionnels</u></h2>
    <p>Juin 2019 - Janvier 2019</p>

    <p>NOM DE LA SOCIETE, Ville , Pays</p>
    <ul><li>Intitulé de la fonction</li></ul>
    <ul><li>Détailler ici de manière synthétique vos missions</li></ul>
    <ul><li>Missions : rédaction de rapports, entretiens de groupes,  présentation client</li></ul>
</div>
<footer>
    <h2><u>Centre d'intéret</u></h2>
    <p>Football, Vélo</p>

    <p>Littérature…Voyages…</p>
</footer>
</body>

</html>
